
.errorPage{background:#F0F3F7;font-family: 'BrixSlab Light';font-size:30px;max-height:650px;padding-top:50px;}
.notFoundContent{font-family: 'BrixSlab Light';}
.custError{background: #FF2255; color: #fff;box-shadow: none !important;border: 1px solid transparent;font-size:19px;font-family: 'BrixSlab Light';}
.imgHolds{padding:50px 0 15px;}
.custError:hover,.custError:focus,.custError:active{background: #FF2255 !important; color: #fff !important;box-shadow: none !important;border: 1px solid transparent;}
.notFoundContent{margin:20px 0 10px;}
.notFoundContent p{margin:20px 0;}
a.backHome{color:#fff;text-decoration: none;}